@mixin flex{
  display: flex;
  flex-wrap: wrap;
}

@mixin flex-between{
  @include flex;
  justify-content: space-between;
}

@mixin flex-evenly{
  @include flex;
  justify-content: space-evenly;
}

@mixin grid($row, $col){
  display: grid;
  grid-template-rows: repeat($row, 1fr);
  grid-template-columns: repeat($col, 1fr);
}